<template>
  <tr>
   
    <td>{{ resvation.day_week }}</td>
    <td>{{ resvation.datee }}</td>
    <td>{{ resvation.timee }}</td>
    <td>{{ resvation.end_time }}</td>
    <td>
      {{ resvation.name_Hairdressers }} {{ resvation.lastname_Hairdressers }}
    </td>
    <td>{{ resvation.name }}</td>
    <td>
      
      <button
        type="button"
        title="Cancelar la resrva"
        @click="deleteresrvation"
        class="btn btnDelete btn-outline-danger"
      >
        <i class="fas fa-user-minus"></i>
      </button>
    </td>
  </tr>
</template>
<script>
export default {
  name: "ReservationItem",
  props: {
    resvation: {},
  },

  methods: {
      deleteresrvation() {
      this.$emit("delet-resrvation", this.resvation.id_reservation);
    }
  },
};
</script>
<style scoped>
button {
  margin: 10px;
  font-size: 10px;
  margin-top: -1px;
}
</style>
